apiVersion: v1
appVersion: v1.0.0

description: federated-catalogue-management deployment

name: federated-catalogue-management

version: 1.0.13
dependencies:
   - name: library
     version: 1.0.0
     repository: 'https://gitlab.com/api/v4/projects/40471958/packages/helm/stable/'
